@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'HelveticaNeueCE-Thin';
	src: url('../fonts/helveticaneuece35thin.eot');
	src: url('../fonts/helveticaneuece35thin.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/helveticaneuece35thin.woff') format('woff'),
			 url('../fonts/helveticaneuece35thin.ttf') format('truetype'),
			 url('../fonts/helveticaneuece35thin.svg#helveticaneuece35thin') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{margin:0; font-family:Arial, Helvetica, sans-serif; background:#eee;}
h1, h2, h3, h4, h5, h6, ul, ol, li, p{margin:0; padding:0;}

.clear{clear:both;}
a{text-decoration:none; transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out;}
img{border:0; max-width:100%;  transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out;}

.siteWraper{margin:0;}
.inner{width:960px; margin: 0 auto;}

/*columns*/




/*header*/
.header{margin-bottom:10px; background:#FFF;}

.header .logoWrap{padding-top:10px;}
.header .logoWrap .logo{padding-bottom:5px; text-align:center}
.header .logoWrap .col-right{width:70%; float:right;}
.header .logoWrap .col-right .searchBox{margin-top:10px;}
.header .logoWrap .col-right .searchBox input[type="text"]{background:url(../images/search-ico.png) no-repeat right; padding: 10px; border:1px solid #ddd; width:250px; float:right;}
.header .logoWrap .col-right .searchBox .cartbox{background:#bb1659 url(../images/cart-ico.png) no-repeat 9px 9px; padding:10px 20px 10px 40px; float:right; font-size:16px; color:#fff; margin:0 1px 0 10px; font-weight:bold;}


.header .logoWrap .col-right .mainNav{margin-top:10px;}
.header .logoWrap .col-right .mainNav .nav{list-style:none; float:right;}
.header .logoWrap .col-right .mainNav .nav li{float:left; position:relative; margin-left:5px;}
.header .logoWrap .col-right .mainNav .nav li a{float:left; font-size:13px; font-weight:bold; color:#444; padding: 10px 15px; background:#eee;}
.header .logoWrap .col-right .mainNav .nav li a:hover, .header .logoWrap .col-right .mainNav .nav li:hover a{background: #bb1659; color:#fff;}
.header .logoWrap .col-right .mainNav .nav li .dropdown{display:none;}
.header .logoWrap .col-right .mainNav .nav li:hover .dropdown{display:block; position:absolute; top:36px; left:0; background:#bb1659; width:200px; z-index:100; list-style:none;}
.header .logoWrap .col-right .mainNav .nav li li{float:none; margin-left:0;}
.header .logoWrap .col-right .mainNav .nav li:hover li a{float:none; border-bottom:1px solid #c71a60; display:block; color:#fff; font-weight:normal; font-size:13px; padding: 7px 15px;}
.header .logoWrap .col-right .mainNav .nav li:hover li a:hover{background:#940a42;}

.header .logoWrap .col-right .mainNav .nav li li a:hover{color:#fff; border-bottom:1px solid #c71a60;}



/*Slider*/
.sliderWrap{margin:0;}
.sliderWrap img{width:100%;}






.welcomtxt{text-align:center; padding: 10px 0; font-size:40px; color:#767676; font-family: 'Roboto', sans-serif; font-weight:300;}
.welcomtxt b{font-weight:bold;}
.welcomtxt strong{color:#bb1659; font-weight:bold;}

/*Product List*/
.productWrap{margin:0; padding: 10px 0;}
.productWrap h1{font-size:36px; border-bottom:1px solid #ddd; color:#dc2329; font-weight:normal; font-family: 'Roboto Condensed', sans-serif; margin: 0;}
.productWrap .productList{list-style:none;}
.productWrap .productList li{float:left; width:25%; margin-top:10px; height:395px; position:relative;}
.productWrap .productList li .prodinner{margin:9px; padding:7px; text-align:center; overflow:hidden; position:relative; transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; border-radius:5px; box-shadow:0 0 5px #ddd; border:1px solid #ddd; background:#eee;}
.productWrap .productList li .prodinner:hover{box-shadow:0 0 5px #ccc; border:1px solid #bb1659; background:#fff;}

.productWrap .productList li .prodinner img{border-radius:5px; border:1px solid #fff; height:300px;}
.productWrap .productList li:hover .prodinner img{opacity:0.5;}
.productWrap .productList li .prodinner a{display:block; color:#333; font-size:20px;  font-family: 'Roboto Condensed', sans-serif;}
.productWrap .productList li:hover .prodinner a{color:#bb1659;}
.productWrap .productList li .prodinner .price{font-size:24px; font-weight:bold; color:#bb1659; font-family: 'HelveticaNeueCE-Thin';}
.productWrap .productList li .prodinner .price span{color:#777; font-size:13px; text-decoration:line-through;}
.productWrap .productList li .prodinner .fadebox{background:url(../images/fadebg.png) repeat; padding: 3% 2%; margin:13px; position:absolute; bottom:60px; left:-300px; text-align:center; z-index:100; width:86%; transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out;}
.productWrap .productList li .prodinner .fadebox .cart{display:inline-block; width:31px; height:31px; background:url(../images/cartlinks.png) no-repeat 0 0;}
.productWrap .productList li .prodinner .fadebox .cart:hover{background-position:0 -31px;}

.productWrap .productList li .prodinner .fadebox .like{display:inline-block; width:31px; height:31px; background:url(../images/cartlinks.png) no-repeat -31px 0;}
.productWrap .productList li .prodinner .fadebox .like:hover{background-position:-31px -31px;}

.productWrap .productList li .prodinner .fadebox .detail{display:inline-block; width:31px; height:31px; background:url(../images/cartlinks.png) no-repeat -62px 0;}
.productWrap .productList li .prodinner .fadebox .detail:hover{background-position:-62px -31px;}

.productWrap .productList li:hover .prodinner .fadebox{left:0;}
.productWrap .productList li .rating{margin-top:10px;}
.productWrap .productList li .prodinner .fadebox img{height:auto !important; border:none;}
.productWrap p{font-size:13px; line-height:18px; text-align:justify;}

.ribbons{position:absolute; top:9px; left:9px; z-index:1000000;}


/*Featured Product List*/
.featproductWrap{margin:0; padding: 10px 0; background:#f6f6f6;}
.featproductWrap h1{font-size:24px; border-bottom:1px solid #ddd; color:#777; font-weight:normal; font-family: 'Roboto Condensed', sans-serif; margin: 0 10px;}
.featproductWrap .offerImage{width:30.05128205128205%; float:left; margin:15px 0 0 10px;}
.featproductWrap .offerImage img{padding:5px; background:#fff; border:1px solid #ccc; box-shadow:0 0 5px #ccc; border-radius:5px;}

.featproductWrap .featproBox{float:right; width:67.09401709401709%;}

.featproductWrap .productList{list-style:none;}
.featproductWrap .productList li{float:left; width:25%; margin-top:10px; position:relative;}
.featproductWrap .productList li .ribbons{top:5px; left:5px;}
.featproductWrap .productList li:hover .prodinner{border:1px solid #bb1659; box-shadow:0 0 5px #ccc; background:#fff;}
.featproductWrap .productList li .prodinner{padding: 5px; margin:5px; background:#eee; text-align:center; overflow:hidden; position:relative; transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; border-radius:5px; border:1px solid #ccc; box-shadow:0 0 5px #ddd;}
.featproductWrap .productList li .prodinner img{border-radius:5px; margin-top:2px; border:1px solid #fff;}
.featproductWrap .productList li:hover .prodinner img{opacity:0.5;}
.featproductWrap .productList li .prodinner a{display:block; color:#333; font-size:15px;}
.featproductWrap .productList li .prodinner a:hover{color:#bb1659;}
.featproductWrap .productList li .prodinner .price{font-size:18px; font-weight:bold; color:#bb1659; font-family: 'HelveticaNeueCE-Thin';}
.featproductWrap .productList li .prodinner .price span{color:#777; font-size:13px; text-decoration:line-through;}
.featproductWrap .productList li .prodinner .fadebox{margin:10px; position:absolute; top:80px; background:url(../images/fadebg.png) repeat; right:-150px; text-align:center; z-index:100; transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; padding:10px;}
.featproductWrap .productList li .prodinner .fadebox .cart{display:inline-block; width:31px; height:31px; background:url(../images/cartlinks.png) no-repeat 0 0;}
.featproductWrap .productList li .prodinner .fadebox .cart:hover{background-position:0 -31px;}
.featproductWrap .productList li .prodinner .fadebox .like{display:inline-block; width:31px; height:31px; background:url(../images/cartlinks.png) no-repeat -31px 0;}
.featproductWrap .productList li .prodinner .fadebox .like:hover{background-position:-31px -31px;}
.featproductWrap .productList li .prodinner .fadebox .detail{display:inline-block; width:31px; height:31px; background:url(../images/cartlinks.png) no-repeat -62px 0;}
.featproductWrap .productList li .prodinner .fadebox .detail:hover{background-position:-62px -31px;}
.featproductWrap .productList li:hover .prodinner .fadebox{right:10px;}
.featproductWrap .productList li:hover .prodinner .fadebox img{border:0;}

/*Bread Crum*/
.breadcrum{padding: 10px 0; background: #fafafa; background: -webkit-linear-gradient(top,#F2F2F2,#F9F9F9 10%,#F9F9F9 85%,#F2F2F2); background: -moz-linear-gradient(top,#F2F2F2,#F9F9F9 10%,#F9F9F9 85%,#F2F2F2);  background: -o-linear-gradient(top,#F2F2F2,#F9F9F9 10%,#F9F9F9 85%,#F2F2F2); background: linear-gradient(top,#F2F2F2,#F9F9F9 10%,#F9F9F9 85%,#F2F2F2);}
.breadcrum .crumblist{list-style:none;}
.breadcrum .crumblist li{float:left; padding: 5px; font-size:12px; color:#999;}
.breadcrum .crumblist li a{float:left; font-size:12px; color:#999;}
.breadcrum .crumblist li a:hover, .breadcrum .crumblist li span{color:#bb1659;}



/*Pagination*/
.pagination{padding:6px; background:#f3f3f3; margin:10px 10px 0 10px; border-radius:5px;}
.pagination .sortby{float:left;}
.pagination .sortby select{padding:5px; border:1px solid #ddd; border-radius:4px;}
.pagination ul{float:right;}
.pagination ul li{display:inline-block; font-size:12px; color:#444; text-decoration:none; margin: 3px 2px;}
.pagination ul li a{padding: 5px 10px; border:1px solid #ccc; background:#fff; color:#555; border-radius:3px; display:inline-block; }
.pagination ul li span, .pagination ul li a:hover{padding: 5px 10px; border:1px solid #bb1659; color:#fff; background:#bb1659 !important; border-radius:2px;}
.pagination ul li a.next, .pagination ul li a.prev{background:#fff;}


/** Item Detail **/
.probox{height:auto; background:#FFF; padding:15px;}
.probox h2{font-size:24px; font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}

.imagewraper{margin:20px 0 0 0; background:#fff; padding-bottom:10px;
}
.imagewraper .imgbox{width:40%; float:left; background:#fff; margin:10px 10px 0 0; border:1px solid #ddd; overflow:hidden; transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; text-align:center;}
.imagewraper .imgbox:hover{box-shadow:0 0 5px #888;}
.imagewraper .thumbwrp{position:relative; float:left; width:20%; margin-left:5px;}
.imagewraper .thumbwrp .leftarrow{background:url(../images/arrow.png) no-repeat 0 0; overflow:hidden; width:12px; height:40px; float:left; margin:28px 4px 0 0;}
.imagewraper .thumbwrp .rightarrow{background:url(../images/arrow.png) no-repeat -12px 0; width:12px; height:40px; float:right; margin:28px 10px 0 0;}

.imagewraper .imgthumb{margin:10px 0 0 -5px; padding:0; list-style:none; float:left;}
.imagewraper .imgthumb li{float:left; width:45%; margin:0 1% 5px 1%; background:#fff; text-align:center; font-size:14px; border:1px solid #fff; transition:0.4s ease-in-out; -webkit-transition:0.4s ease-in-out; -ms-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; }
.imagewraper .imgthumb li img{text-align:center;}
.imagewraper .imgthumb li:hover{box-shadow:0 0 5px #888;}


.pricingbox{float:right; width:33%; background:#eee; padding:2%;}
.pricingbox table{width:100%;}
.pricingbox .pricerow{font-size:14px; font-weight:bold; padding-left:10px;}
.pricingbox .price1{font-size:16px; font-weight:bold; color:#dc2329;}
.pricingbox .price2{font-size:16px; font-weight:bold; color:#448200;}
.pricingbox .price3{font-size:16px; font-weight:bold; color:#0070EC;}
.pricingbox .price4{font-size:16px; font-weight:bold; color:#D97C00;}


.proinfowraper{margin:5px 0 0 0;}
.proinfowraper h1{margin:0; padding:0; font-size:24px; color:#000; font-family: 'Roboto Condensed', sans-serif;}
.proinfowraper .itemprice{font-size:30px; font-weight:bold; color:#dc2329; margin-top:10px; font-family: 'Roboto Condensed', sans-serif;}
.proinfowraper p{padding:10px 0 20px 0; margin:0; color:#333; font-size:13px; line-height:18px;}
.proinfowraper .orderwrap{background:#f4f4f4; margin: 10px 0; height:auto; padding: 0 15px; font-size:14px; color:#000;}
.proinfowraper .orderwrap p{padding:5px 0 10px 0;}
.proinfowraper .orderwrap p b{font-size:36px; font-weight:normal; float:left; margin:0 10px 0 0;}
.proinfowraper .orderwrap h2{padding:10px 0 10px 0;}
.proinfowraper ul li {margin-left:20px;}

.proinfowraper .testimonialname{font-size:14px; color:#dc2329; margin-bottom:5px;}


.proinfowraper .itemopt{margin-bottom:10px;}
.proinfowraper .itemopt label{float:left; width:90px; font-size:12px; font-weight:bold; color:#000; line-height:25px;}
.proinfowraper .itemopt .qtyfld{border:1px solid #666; padding:3px; width:70px;}
.proinfowraper .itemopt .itemavb{float:left; color:#000; font-size:14px; line-height:25px;}
.proinfowraper .itemopt .colors{margin:0; padding:0; list-style:none;}
.proinfowraper .itemopt .colors li{border:1px solid #999; margin:5px 8px 0 0; float:left;}
.proinfowraper .itemopt .colors .activecolor{border:1px solid #000;}
.proinfowraper .itemopt .colors li a{border:1px solid #fff; height:15px; width:15px; float:left;}
.proinfowraper .itemopt .colors li .red{background:#F00;}
.proinfowraper .itemopt .colors li .blue{background:#06F;}
.proinfowraper .itemopt .colors li .green{background:#2FEC00;}
.proinfowraper .itemopt .colors li .black{background:#000;}
.proinfowraper .itemopt .instock{background:#000; padding: 5px 15px; color:#fff; font-size:12px; font-weight:bold; float:left}

.proinfowraper .addcart{float:right; margin:10px 0 0 0; background:#70ddf4; line-height:35px; padding: 0 15px; color:#fff; text-decoration:none; font-size:12px; font-weight:bold;}
.proinfowraper .addcart:hover{background:#000;}


.itemifocontainer{margin-top:20px;}
.itemifocontainer .infotabs{margin:0; padding:0; list-style:none;}
.itemifocontainer .infotabs li{}
.itemifocontainer .infotabs li a{background:#dc2329; float:left; text-decoration:none; color:#fff; font-size:13px; font-weight:bold; padding: 10px 10px; margin-right:5px; border:1px solid #ddd; border-radius:4px 4px 0 0;}
.itemifocontainer .infotabs li a:hover{background:#000; color:#fff;}
.itemifocontainer .infotabs li .activetab{background:#000; color:#fff;}

.itemifocontainer .contentwraper{background:#FFF; padding:15px; border:1px solid #ddd; margin-top:-1px;}
.itemifocontainer .contentwraper p{font-size:12px; color:#000; line-height:18px; margin:0; padding:0}
.itemifocontainer .contentwraper h2{margin-bottom:5px;}


/******* CART steps ******* */
#order_step { background-color: white; padding: 5px 0; margin-top: 15px;}
ul.step {list-style-type:none; margin: 10px 0; height:52px; width:712px}
ul.step li {float:left; height:52px; width:141px; text-align:center; text-transform:uppercase; background:url(../images/step_standard.gif) no-repeat center bottom transparent}
ul.step li a, ul.step li.step_current span {display:inline-block; padding:10px 10px 12px; color:#fff; background:url(../images/step_current_span.gif) no-repeat center bottom transparent; font-size:12px; }
ul.step li.step_current {font-weight:bold; background:url(../images/step_current.gif) no-repeat center bottom transparent }
ul.step li.step_todo span {display:inline-block; padding:8px 10px 6px; color:#666; text-shadow:0 1px 0 #fff; background:#eee; font-size:12px;}
ul.step li.step_done {font-weight:bold; background:url(../images/step_done.gif) no-repeat center bottom transparent;}
ul.step li#step_end {background:url(../images/step_end.gif) no-repeat center bottom transparent}

/******* Cart Details ******* */
.mainwraper{background:#fff; padding:10px; margin: 10px 0;}
.mainwraper p{color:#000;}
.cartitembox{margin-top:5px; border:1px solid #ddd;}
.carttopbar{background:#222; height:35px;}
.cartbox1{float:left; width:110px; height:35px; color:#FFF; font-size:14px; font-weight:bold; line-height:35px; border-right:1px solid #555;}
.cartbox2{float:left; width:70px; height:35px; color:#FFF; font-size:14px; font-weight:bold; line-height:35px; border-right:1px solid #555;}
.cartbox3{float:left; width:110px; height:35px; color:#FFF; font-size:14px; font-weight:bold; line-height:35px; border-right:1px solid #555;}
.cartbox4{float:left; width:464px; height:35px; color:#FFF; font-size:14px; font-weight:bold; line-height:35px; border-right:1px solid #555;}
.cartlast{border-right:none !important; text-align:left !important;}
.carthdpos{padding-left:15px;}
.carthdpos2{padding-left:15px; padding-top:5px; display:block;}
.cartlistitem{margin:0; padding:0; list-style:none;}
.cartlistitem li{background:#fff; height:auto; border-top:1px solid #ddd;}
.cartlistitem li a{color:#bb1659; text-decoration:none;}
.cartlistitem li a:hover{text-decoration:underline;}
.cartboxit1{float:left; width:110px; text-align:center; padding-top:7px; height:74px; color:#555; font-size:12px; font-weight:bold; border-right:1px solid #ddd;}
.cartboxit1 img{width:80px; height:60px; border:1px solid #ddd; padding-top:7px; line-height:18px; padding:2px;}
.cartboxit2{float:left; width:70px; height:74px; color:#555; padding-top:7px; line-height:18px; font-size:12px; font-weight:bold; border-right:1px solid #ddd;}
.cartboxit3{float:left; width:110px; height:74px; color:#555; padding-top:7px; line-height:18px; font-size:12px; font-weight:bold; border-right:1px solid #ddd;}
.cartboxit4{float:left; width:464px; height:74px; color:#555; padding-top:7px; line-height:18px; font-size:12px; font-weight:bold; border-right:1px solid #ddd;}
.cartaction{float:left; width:35px; padding-top:7px; height:74px; text-align:center; border-right:none;}
.price{color:#000;}
.qtyico{float:left; margin-left:15px;}
.qtyico img{margin-bottom:10px;}
.qtyfield{float:left; width:40px; padding:5px; border:1px solid #ccc; margin-left:10px;}
.totatlprice{float:left; width:710px; line-height:35px; font-size:12px; font-weight:bold; padding-left:15px;}
.totatlprice2{float:right; width:137px; line-height:35px; border-left:1px solid #ddd; text-align:right; padding-right:15px; font-size:12px; font-weight:bold;}
.voucherfield{width:200px; padding:3px; border:1px solid #ccc;}
.totalprice{float:right; width:152px; line-height:35px; border-left:1px solid #ddd; text-align:center; font-size:18px; color:#bb1659; font-weight:bold;}
.totalprice2{background:#333; text-align:center; line-height:25px; color:#fff;}
.buttonwraper{margin-top:10px;}
.prevbutton{float:left; background:#bb1659; color:#fff; margin-top:10px; font-size:12px; font-weight:bold; height:25px; line-height:25px; padding: 0 15px; text-decoration:none;}
.prevbutton:hover{background:#333;}
.nexbutton{float:right; background:#bb1659; color:#fff; margin-top:10px; font-size:12px; font-weight:bold; height:25px; line-height:25px; padding: 0 15px; text-decoration:none;}
.nexbutton:hover{background:#333;}

/*Form*/
.checkOutForm{background:#fff;}
.checkOutForm input[type="radio"], .checkOutForm input[type="checkbox"]{margin:3px 3px 0 0;}
.checkOutForm .formInner{padding:10px;}
.checkOutForm .topBar{border-bottom:1px solid #ddd; padding: 7px 0; font-size:18px; color:#bb1659;}
.checkOutForm .cardType{margin-bottom:10px; font-size:12px; font-weight:bold;}
.checkOutForm .formwrp{float:left; width:50%;}

.checkOutForm .formIntbox{margin: 5px 0; float:left; width:50%; min-height:35px;}
.checkOutForm .formIntbox label{float:left; width:100px; font-size:12px; padding: 5px 0; font-weight:bold;}
.checkOutForm .formIntbox .form_txtfield{float:left; padding:5px; width:250px; border:1px solid #ccc;}
.checkOutForm .formIntbox .zipcode{float:left; padding:5px; width:100px; border:1px solid #ccc; margin-right:10px;}
.checkOutForm .formIntbox .form_select{float:left; width:262px; padding:5px; border:1px solid #ccc;}
.checkOutForm a{color:#ff9604;}
.checkOutForm a:hover{text-decoration:underline;}
.formbutton{background:url(../images/btn-bg.jpg) repeat-x 0 -34px; border:1px solid #000; color:#fff; font-weight:bold; padding: 7px 10px; border-radius:4px;}


.innerpage-col{float:left; width:76%; margin-top:5px;}
.innerpage-nav{float:right; width:20%; border:1px solid #ddd; background:#f6f6f6; margin-top:5px;}
.innerpage-nav .topBar{background:#bb1659; padding: 5px 10px; color:#fff; font-weight:bold; font-size:18px;}
.innerpage-nav .subNav{list-style:none;}
.innerpage-nav .subNav li{display:block;}
.innerpage-nav .subNav li a{display:block; font-size:13px; font-weight:bold; padding: 7px 10px; color:#000; border-top:1px solid #ddd;}
.innerpage-nav .subNav li a:hover{background:#fff;}
.innerpage-nav .subNav li a.active{background:#fff; color:#bb1659;}


/*Footer*/
.footer{margin-top:15px;}
.footer .copyright{background:#292929; padding: 15px 0; margin-top:10px; color:#999; font-size:12px; text-align:center;}
.footer .copyright a{font-size:12px; color:#fff; padding: 3px 5px;}
.footer .copyright a:hover{color:#70ddf4;}




.thumbnailgallery{width:62%; float:left;}
.thumbnailgallery .slides{float:left; width:68%; border:1px solid #dc2329; box-shadow:3px 3px #eee;}

.thumbnailgallery .flex-control-thumbs{float:right; width:30%; margin-top:0;}
.thumbnailgallery .flex-control-thumbs li{width:82px; height:58px; margin: 0 1% 5px 1%;}
.thumbnailgallery .flex-control-thumbs li img{border:1px solid #ddd; width:80px; height:55px;}
.thumbnailgallery .flex-control-thumbs li .flex-active, .thumbnailgallery .flex-control-thumbs li img:hover{border:1px solid #dc2329; box-shadow:0 0 5px #999;}

.thumbnailgallery .flex-direction-nav{display:none;}

.iconswrap{padding: 5px 10px; background:#fff; margin-top:10px;}
.iconswrap .iconList{list-style:none; text-align:center;}
.iconswrap .iconList li{display:inline-block; border:1px solid #eee; padding:3px; margin:5px; text-align:center;}
.iconswrap .iconList li img{opacity:0.3; width:100%;}

.slider-nav {
background: #333;
width: 16px;
z-index: 9999;
height: 16px;
box-shadow: inset 0px 2px 10px rgba(0,0,0,0.3), 0px 0px 20px rgba(255,255,255,0.4);
border-radius: 32px;
position: absolute;
bottom: 15px;
}

.slideList{list-style:none;}
.slideList li{margin:0; position:relative; text-align:left;}
.slideList li .heding{font-size:40px; font-weight:bold; color:#fff; position:absolute; top:15px; left:20%; width:70%;}
.slideList li .para{font-size:14px; line-height:20px; color:#fff; position:absolute; top:30px; width:50%; height:auto; font-weight:bold;}